<ActorFrame>
	<children>
		<Layer
			File="adv22"
			InitCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,1.1"
			Oncommand="diffusealpha,0;linear,.5;diffusealpha,1;sleep,5"
		/>
		<Bitmaptext
			Text="Brought to you by:"
			File="_eurostile blue glow"
			InitCommand="horizalign,left;zoom,.6;x,SCREEN_CENTER_X-250;y,SCREEN_CENTER_Y-25"
			Oncommand="diffusealpha,0;linear,.5;diffusealpha,1;sleep,5"
		/>
		<Bitmaptext
			Text="mDaWg"
			File="_eurostile blue glow"
			InitCommand="horizalign,left;zoom,.6;x,SCREEN_CENTER_X-200;y,SCREEN_CENTER_Y-5"
			Oncommand="diffusealpha,0;linear,.5;diffusealpha,1;sleep,5"
		/>
		<Bitmaptext
			Text="Tweder"
			File="_eurostile blue glow"
			InitCommand="horizalign,left;zoom,.6;x,SCREEN_CENTER_X-200;y,SCREEN_CENTER_Y+15"
			Oncommand="diffusealpha,0;linear,.5;diffusealpha,1;sleep,5"
		/>
		<Bitmaptext
			Text="Buzzert"
			File="_eurostile blue glow"
			InitCommand="horizalign,left;zoom,.6;x,SCREEN_CENTER_X-200;y,SCREEN_CENTER_Y+35"
			Oncommand="diffusealpha,0;linear,.5;diffusealpha,1;sleep,5"
		/>
		<Bitmaptext
			Text="Dj HaQ"
			File="_eurostile blue glow"
			InitCommand="horizalign,left;zoom,.6;x,SCREEN_CENTER_X-200;y,SCREEN_CENTER_Y+55"
			Oncommand="diffusealpha,0;linear,.5;diffusealpha,1;sleep,5"
		/>
		<Bitmaptext
			Text="Naota"
			File="_eurostile blue glow"
			InitCommand="horizalign,left;zoom,.6;x,SCREEN_CENTER_X-200;y,SCREEN_CENTER_Y+75"
			Oncommand="diffusealpha,0;linear,.5;diffusealpha,1;sleep,5"
		/>
	</children>
</ActorFrame>